/** Custom major **/
a:hover{color:#FF8A00;}
.site-logo img{margin: -5px 0 10px; height: 74px;}
.hide-header-top-fixed .site-logo img{height:60px;}

.header-contact ul li { border-left: solid 0px #dddcdc;}

.main-menu > ul{margin:-5px 0 0 0; font-family:'Montserrat', Roboto, sans-serif;}
.main-menu > ul li a{font-size:14px;}

h1,h2,h3,h4,h5,h6{font-family:'Montserrat', Roboto, sans-serif;}

.vCenterWrapper p{color:#4C525F;}
.item1 .carousel-caption h1, .vCenter.carousel-caption.ecommerce-plan h1 { font-size: 55px;line-height: 60px; color: #13233a; max-width: 470px; margin-bottom: 5px; text-shadow: none; font-weight: 400;}

.home-services {border: 0px solid #fff;}
.phone-box .icon-link-text{font-size:14px;}

.services-sec { background: #4C525F99;}
.home-services .service::before {background: #4C525F99;}
.home-services .services-box h2 {font-size: 17px; font-weight: 700;}
.services-box p{font-family:'Montserrat', sans-serif; font-weight:300 !important; font-size:15px !important;}
.home-services .services-icon i {font-size: 48px; padding: 24px 0;}
.services-box i {background: transparent !important; color: #ffffff; border: 0px solid #EFC84A;display:block;box-shadow: none;}


.home-services .service:nth-child(1) .services-box .services-icon, .home-services .service:nth-child(1) .services-box a:hover { background: #FF8A00;}
.home-services .service:nth-child(2) .services-box .services-icon, .home-services .service:nth-child(2) .services-box a:hover { background: #6EDC00;}
.home-services .service:nth-child(3) .services-box .services-icon, .home-services .service:nth-child(3) .services-box a:hover { background: #B973FF;}
.home-services .service:nth-child(4) .services-box .services-icon, .home-services .service:nth-child(4) .services-box a:hover { background: #FF4000;}
.home-services .service:nth-child(5) .services-box .services-icon, .home-services .service:nth-child(5) .services-box a:hover { background: #73B9FF;}
.home-services .service:nth-child(6) .services-box .services-icon, .home-services .service:nth-child(6) .services-box a:hover { background: #FFB30A;}

.portfolio-text h1 {line-height: 65px; font-weight: 500; color: #6EDC00;}
.frontpage-portfolio-sec .bcg {background-image: url(../images/portfolio-bg-1.jpg);}


.excited-box .icon-color1{background:#12A5F4;}
.excited-box .icon-color2{background:#6EDC00;}
.excited-box .icon-color3{background:#FFB30A;}

.excited-box, .excited-box h2{transition:all ease .3s;}
.excited-box.box1:hover{background:#12A5F4; transition:all ease .3s;}
.excited-box.box2:hover{background:#6EDC00; transition:all ease .3s;}
.excited-box.box3:hover{background:#FFB30A; transition:all ease .3s;}
.excited-box:hover h2{font-weight:400;transition:all ease .3s;}

::-moz-selection { background: #6ECD00;color:#FFFFFF; padding:10px; }
::selection { background:#6ECD00;color:#FFFFFF; padding:10px;}
